@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
body
{
	background: #f8f8f8;
	font-family: 'open_sansregular', Helvetica, Arial," sans-serif";
}
a,
a:visited
{
	color:rgb(0,166,192);
	text-decoration: none;
}
h4
{
	font-family: Times, Times New Roman, serif;
	font-weight: normal;
	font-size: 21px;
}
strong
{
	 font-family: 'open_sansbold', Helvetica, Arial," sans-serif";
	font-weight: normal;
}
.flexslider
{
	border: none;
	margin: 0;
}
header.header
{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	-moz-transition:0.5s ease background-color;
	-webkit-transition:0.5s ease background-color;
	transition:0.5s ease background-color;
	z-index: 99;
	background-color: rgb(0,166,192);
}
.is-path-frontpage header.header
{
	background-color: transparent;
}
#block-mainnavigation
{
	background: url(../images/menu-link.png) no-repeat;
	min-height: 110px;
	float: left;
	width: 150px;
	max-width: 15%;
    background-size: contain;
}

#block-mainnavigation ul.menu
{
	position: absolute;
	left: -200%;
	-webkit-transition: 0.5s left ease;
	transition: 0.5s left ease;
	background: rgb(0,166,192) url(../images/bt-close.png) no-repeat right top;
	margin: 0;
	padding: 110px 40px 40px;
	

}
#block-mainnavigation ul.menu a
{
	font-size: 23px;
	text-transform: uppercase;
	text-decoration: none;
	color: black;
	
}
#block-mainnavigation ul.menu li
{
	margin-bottom: 15px;
	
}
#block-languageswitcher
{
	min-height: 110px;
	float: right;
	font-family: 'open_sanslight';
	position: relative;
    right: 3.5%;
}
#block-languageswitcher ul.links
{
	border-top: rgb(0,166,192) solid 10px;
	padding: 7px 40px 0 0;
	margin-top: 30px;
}
#block-languageswitcher ul.links li
{
	display: inline;
}
#block-languageswitcher ul.links li:after
{
	display: inline;
	content: " - ";
	color: white;
}
#block-languageswitcher ul.links li:last-child
{
	display: inline;
	overflow: hidden;
	padding-right: 5px;
}
#block-languageswitcher ul.links li:last-child:after
{
	display: inline;
	content: "";
	color: white;
}
#block-languageswitcher ul.links li a
{
	color:white;
	text-transform: uppercase;
	text-decoration: none;
}
#block-languageswitcher ul.links li a.is-active
{
	font-family: 'open_sansbold';
}

.is-path-frontpage #block-headermiddle img
{
	display: none;
	position: absolute;
	left: 0;
	right: 0;
}
#block-headermiddle img
{
	margin-top:5px;
}
.is-path-frontpage #block-headermiddle
{
	
	padding-top: 20px;
}
.is-path-frontpage #block-headermiddle p
{
	position: absolute;
	left: 0;
	right: 0;
	display: block;
}
#block-headermiddle
{
	color: white;
	margin: auto;
	position: absolute;
	left: 33%;
	right: 33%;
	text-align: center;
	text-transform: uppercase;
	font-size: 21px;
}
.flex-control-nav 
{
    bottom: 20px;
    z-index: 9;
}
.flex-control-paging li a
{
	background: rgba(255, 255, 255, 0.5);
}
.flex-control-paging li a.flex-active
{
	background: rgba(255, 255, 255, 1);
}
.is-path-frontpage h1.page-title
{
	display: none;
}
.is-path-frontpage h1
{
	text-transform: uppercase;
	font-size:26px;
	text-align: center;
	margin-top: 170px;
	font-family: 'open_sanssemibold';
	padding-left: 40px;
	padding-right: 40px;
}
.is-path-frontpage h1:before
{
	content: "";
	display: block;
	position: absolute;
	left: -10%;
	top: 120px;
	width: 110px;
	border-top:10px rgb(0,166,192) solid;
}
#block-titredepage
{
	position: relative;
}
.is-path-frontpage article .field--name-body 
{
	max-width: 730px;
	margin: auto;
	position: relative;
	padding: 0 40px 100px;
}
.is-path-frontpage article .field--name-body:after
{
	content: "";
	display: block;
	position: absolute;
	right: -10%;
	bottom: 15%;
	width: 70px;
	border-top:25px rgb(0,166,192) solid;
}

a.button
{
	border: 3px solid rgb(0,166,192);
	color:rgb(0,166,192);
	text-transform: uppercase;
	font-size: 22px;
	padding: 10px 15px;
	-moz-appearance: none; 
	-webkit-appearance: none;
	font-weight: normal;
}
a.button:hover
{
	color:white;
	background: rgb(0,166,192);
}
#block-slideshow
{
	position: relative;
}
#block-slideshow .logo-big,
#block-slideshow .facebook
{
	position: absolute;
	z-index: 12;
}
#block-slideshow .logo-big
{
	left: 0;
	right: 0px;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
}


@media screen and (max-width: 960px) {
	
	
	
	#block-slideshow .logo-big img {
		/*
		max-width: none !important;
		width: 100%;
		*/
	}
}


article blockquote
{
	display: block;
	position: absolute;
	font-size: 0;
	width: 110px;
	border-top:10px rgb(0,166,192) solid;
}
article blockquote.b
{
	right:0;
	width: 70px;
	border-top:20px rgb(0,166,192) solid;
}
article blockquote.c
{
	width: 66px;
	border-top:50px rgb(0,166,192) solid;
}
article blockquote.d
{
	width: 70px;
	right:0;
	border-top:30px rgb(0,166,192) solid;
}
#block-slideshow .logo-big img
{
	max-width: 75%;
}
#block-slideshow .facebook
{
	left: 20px;
	bottom: 86px;
	max-width: 10%;
	padding-right: 5px;
}
.is-path-frontpage article
{
	
}
#block-commandervosticketsici
{
	background: url(../images/bg-commander.jpg) no-repeat;
	background-size: cover;
	padding: 60px 20px 100px;
	text-align: center;
}
#block-commandervosticketsici a
{
	font-size: 40px;
	color: #fff;
	text-decoration: none;
	font-family: Times, Times New Roman, serif;
	font-style: italic;
}
#block-commandervosticketsici p
{
	margin:0;
}
.grey
{
   background:#eeeeee;
	padding: 30px 30px 50px;
	margin: 30px -30px 50px -30px;
}
.footer {
   padding: 50px !important;
	background: #202020;
	margin-top: 0 !important;
	color: white;
	border: none !important;
	font-family: Times, Times New Roman, serif;
}
.footer strong{
  font-family: Times, Times New Roman, serif;
	 text-transform: uppercase;
}
.footer img{
  margin-top: -70px;
}
.is-path-programme #block-titredepage,
.is-page-node-type-page #block-titredepage
{
	margin-top: 109px;
	text-align: center;
	background: url(../images/bg-title-programme.jpg) no-repeat center;
	background-size: cover;
	
	height: 400px;
	text-transform: uppercase;
}
.is-path-programme #block-titredepage {
  display: none;
}
.is-path-programme #block-titredepage h1,
.is-page-node-type-page #block-titredepage h1
{
	font-style: normal;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	font-size: 50px;
	color: white;
	font-weight: normal;
	
}
.is-page-node-type-page #block-titredepage
{
	background: url(../images/bg-tickets.jpg) no-repeat;
	background-size: cover;
}
.is-page-node-type-page article
{
	padding:30px;
}
.is-page-node-type-page article h2,
.is-page-node-type-page .block h2
{
	text-transform: uppercase;
	font-size: 40px;
	font-family: 'open_sansbold';
	font-weight: normal;
	margin-top: 0px;
	padding-top: 60px;
	margin-bottom: 60px;
	text-align: center;
}
.is-page-node-type-page .field--name-body h3
{
	text-transform: uppercase;
	font-size: 24px;
	font-family: 'open_sansbold';
	font-weight: normal;
	margin-top: 20px;
	margin-bottom: 20px;
}
.is-page-node-type-page:not(.is-path-frontpage) .field--name-body h4
{
	text-transform: uppercase;
	font-size: 18px;
	font-family: 'open_sansbold';
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 0px;
	color: rgb(0,166,192);
}
.is-page-node-type-page .field--name-body p
{
	margin-top:0;
}

.view-programme,
.is-page-node-type-concert article
{
	max-width: 890px;
	margin: 120px auto;
}
.is-page-node-type-concert article
{
	margin:100px;
}
.view-programme .views-row,
.is-page-node-type-concert article
{
	margin: 0 auto;
	border-top:5px solid rgb(0,166,192);
	padding: 40px 90px 50px 130px;
	position: relative;
}
.view-programme .views-row article,
article > .article-wrapper {
  position: relative;
}

.is-page-node-type-concert article
{
	margin:100px auto;
}

.is-page-node-type-concert article .field--name-field-image {
  margin-top: 24px;
}

.is-page-node-type-concert article .field--name-field-event-code a.button {
  text-transform: none;
}

.view-programme .views-row:last-child,
.is-page-node-type-concert article
{
	border-bottom:5px solid rgb(0,166,192);
}
.view-programme .field--name-field-image
{
	position: absolute;
	right: -237px;
	bottom: 0;
	max-width: 226px;
}

.view-programme .views-row h2,
.is-page-node-type-concert #block-titredepage h1 {
  margin-top: 49px;
  margin-bottom: 49px;
	position: relative;
	top: 24px;
  
  line-height: 1em;
	text-transform: uppercase;
	font-size: 40px;
	font-family: 'open_sansbold', Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.is-page-node-type-concert #block-titredepage h1 {
  margin-top: 0;
}
.view-programme .views-row h2 a,
.is-page-node-type-concert #block-titredepage a {
  color: inherit;
  text-transform: uppercase;
}
.view-programme .views-row .field--name-field-subtitle,
.is-page-node-type-concert article .field--name-field-subtitle {
  position: absolute;
	top: 0;
	left: 0;
	right: 0;
}

#block-photo
{
	overflow: hidden;
}
.field--name-field-subtitle h4,
.views-field-field-subtitle h4,
.field--name-field-subtitle h3,
article .field--name-field-subtitle,
.view-programme .views-row .field--name-field-subtitle
{
	font-style: italic;
	margin: 0;
	font-size: 14px;
	font-weight: normal;
	color: rgb(0,166,192);
}
.view-programme .field--name-title  h2,
.view-programme .views-field-title  h2,
.is-page-node-type-concert h1#page-title
{
	margin: 0;
	line-height: 1em;
	text-transform: uppercase;
	font-size: 40px;
	font-family: 'open_sansbold';
	font-weight: normal;
}
.field--name-title  h2 a
{
	color:#202020;
	text-decoration: none;
}
.field--name-field-band-groupe-  h3,
.field--name-field-band-groupe-  h2
{
	margin: 0;
	text-transform: uppercase;
	font-size: 30px;
}
.field--name-field-ticket
{
	margin-top:40px;
}

.view-programme .more-link
{
	text-align: left;
}
.view-programme .more-link a,
.field--name-field-ticket a
{
	border: 3px solid rgb(0,166,192);
	color:rgb(0,166,192);
	display: inline;
	padding: 5px 10px;
}
#views-exposed-form-programme-page-1
{
	display:none;
}
.view-programme .more-link a:hover,
.field--name-field-ticket a:hover
{
	background:rgb(0,166,192);
	color:white;
}
.field--name-field-date,
.views-field-field-date
{
	position: absolute;
	left: 55px;
	width: 60px;
	text-align: right;
	font-size: 21px;
	font-family: 'open_sansbold';
	text-transform: uppercase;
	margin-top: 25px;
}

.view-programme .views-row .field--name-field-date,
.is-page-node-type-concert article .field--name-field-date {
  left: initial;
	right: calc(100% + 20px);
}


.is-path-programme article .field--type-text-with-summary
{
	margin: 1.5em 0;
}

.is-path-programme article .field--name-field-tarifs,
.is-path-programme article .field--name-field-dur {
  margin: 24px 0;
}

.field--name-field-date i,
.views-field-field-date i
{
	font-size: 18px;
	font-family: Times, Times New Roman, serif;
	font-weight: normal;
}
.field--name-field-dur .field__label,
.field--name-field-tarifs .field__label
{
	font-family: Times, Times New Roman, serif;
	font-weight: normal;
	font-style: italic;
}
.field--name-field-website,
.field--name-field-videos
{
	padding: 20px 0 0;
  margin: 24px 0;
}
.field--name-field-event-code {
  margin: 24px 0;
}
.field--name-field-organisation
{
	padding: 20px 0;
	color:rgb(0,166,192);
		font-family: Times, Times New Roman, serif;
	font-weight: normal;
	font-style: italic;
}

#block-footerlogos {
	text-align: center;
	padding: 60px 0;
}

#block-footerlogos p {
	margin: 0;
}

#block-footerlogos p img {
	height: 60px;
	margin: 0 30px;
}

.resp-video {
	position: relative;
	width: 100%;
	padding-bottom: 56.25%;
}

.resp-video iframe {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
body.context-informations article .field--name-body,
#block-accesenvoiture .field--name-body,
#block-block-restaurants .view-content,
#block-hotels .field--name-body,
body.context-festival article .field--name-body,
#block-block-partenaires .view-content,
#block-views-gallerie-photos .view-content,
#block-block-partenaires .view-header,
#block-archive .field--name-body
{
	max-width: 940px;
	margin: auto;
}
#block-accesenvoiture ,
#block-footvillage
{
	background:  #eeeeee;
	padding-bottom: 50px;
}
#block-transportencommun
{
	padding-bottom: 50px;
}
#block-accesenvoiture .field--name-body ul 
{
	margin-top:0;
}
.is-page-node-type-page #block-block-restaurants  h2
{
	margin-bottom: 0;
}
#block-block-restaurants .view-header
{
	text-align: center;
	color:rgb(0,166,192);
	text-transform: uppercase;
	margin-bottom: 70px;
	font-weight: bold;
}
#block-block-restaurants .views-field-field-image
{
	float: right;
	margin: 0 0 20px 20px;
}
#block-block-restaurants .views-row
{
	clear: both;
	margin-bottom: 30px;
}
#block-block-restaurants .views-field-body
{
	font-size:14px;
	line-height: 1.2em;
}
#block-block-restaurants .views-field-body p
{
	margin-top: 0;
}
#block-block-restaurants .views-field-body em
{
	color:rgb(0,166,192);
}
#block-block-restaurants .views-field-title h3
{
	color:rgb(0,166,192);
	text-transform: uppercase;
	margin-bottom: 10px;
}
#block-hotels
{
	background: #eeeeee;
	
}
#block-hotels table
{
	border:none;
	
}
.logged
{
	display:none;
}
.is-logged-in-user .logged
{
	display:block;
}
#block-block-partenaires .view-header img
{
	height: 70px;
}
#block-block-partenaires .view-header em
{
	color:rgb(0,166,192);
}
#block-block-partenaires .view-content ul li
{
	display: block;
	float: left;
    margin: 0 10px 30px 0;
    border-right: 1px solid grey;
    padding: 0 10px 10px 0;
    min-height: 43px;
    position: relative;
	height:50px;
	
}
#block-block-partenaires .view-content ul:after
{
	clear:both;
	display: table;
	font-size: 0;
	content: "";
}
#block-block-partenaires .view-content
{
	padding-bottom: 60px;
}
#block-block-partenaires .view-content ul li img
{
	transform: translateY(-50%);
	top:50%;
	position: relative;
}
#block-views-gallerie-photos
{
	clear:both;
	padding: 80px 20px;
	background: #eeeeee;
	
}
#block-views-gallerie-photos .flexslider
{
	margin: auto;
	max-width: 714px;
}
#block-quisommesnous 
{
	background: url(../../../images/bg-about.jpg) no-repeat center center;
	background-size: cover;
	padding: 150px 20px;
}
#block-quisommesnous h2 a
{
	font-family: Times, Times New Roman, serif;
	font-weight: normal;
	font-style: italic;
	color:#fff;
}
#block-informationspratiques
{
	max-width: 730px;
	margin: auto;
	position: relative;
	padding: 0 40px 100px;
}
#block-informationspratiques h2
{
	font-size: 26px;
	text-transform: uppercase;
	font-family: 'open_sanssemibold';
}
#block-informationspratiques h3 a
{
	color:rgb(0,166,192);
	font-size: 26px;
}

#block-mailchimpsubscriptionformfestivaldewiltz {
  max-width: 705px;
	margin: 0 auto 75px;
}

#block-mailchimpsubscriptionformfestivaldewiltz h2 {
	border-bottom: solid rgb(0,166,192) 2px;
	padding-bottom: 6px;
	max-width: 250px;
	font-size: 22px;
	text-align: left;
	font-family: 'open_sansregular', Helvetica, Arial," sans-serif";
  margin-bottom: 24px;
}
#block-mailchimpsubscriptionformfestivaldewiltz form {
	color: #47423f;
	max-width: 250px;
  font-size: 0.875rem;
	line-height: 1.2rem;
}
#block-mailchimpsubscriptionformfestivaldewiltz label {
	display: none;
}
#block-mailchimpsubscriptionformfestivaldewiltz .form-email {
	border: solid #47423f 0.25px;
	height: 39px;
	padding: 0 13px;
	width: 95%;
}
#block-mailchimpsubscriptionformfestivaldewiltz .form-submit {
	background: #47423f;
	border: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	color: #fff;
	border-radius: 5px;
	font-family: 'open_sansbold';
	height: 34px;
	line-height: 34px;
	padding: 0;
	width: 150px;
	text-align: center;
}
#block-mapfw {
	position: relative;
	left: 50%;
	margin-left: -63px;
	margin-top: -312px;
	width: 417px;
	border: solid rgb(0,166,192) 2px;
}


#block-footercontact .field--name-body a,
#block-footercontact .field--name-body a:visited {
	color: rgb(0,166,192) !important;
}


@media (max-width: 1200px) 
{
	.view-programme .field--name-field-image
	{
		display: none;
	}
	
}

@media (max-width: 1000px) 
{
	#block-headermiddle
	{
		left: 25%;
		right: 25%;
	}
	.is-path-frontpage article .field--name-body::after
	{
		display: none;
	}
	body.context-informations article .field--name-body,
	#block-accesenvoiture .field--name-body,
	#block-block-restaurants .view-content,
	#block-hotels .field--name-body
	{
		padding-left:20px;
		padding-right:20px;
	}
}
@media (max-width: 777px) 
{
	#block-slideshow .facebook {
		left: 40px;
		bottom: 20px;
		max-width: 5%;
	}
	#block-accesenvoiture iframe
	{
		float:none !important;
		display: block;
		
		margin: auto !important;
		max-width: 100%;
	}
	#block-accesenvoiture
	{
		text-align: center;
	}
	#block-block-restaurants .views-field-field-image
	{
		float:none;
	}
	#block-hotels td
	{
		    display: block;
    		width: auto !important;
		text-align: center;
	}
	#block-block-restaurants .views-row {
    	text-align: center;
	}
	
	#block-mailchimpsubscriptionformfestivaldewiltz > * {
		max-width: none !important;
	}
	
	#block-mailchimpsubscriptionformfestivaldewiltz * {
		max-width: 100%;
	}
	
	#block-mapfw {
		position: static;
    	margin: 0 auto;
		width: 80%;
	}
	.hide-mobile
	{
		display: none;
	}
}
@media (max-width: 600px) 
{
	#block-headermiddle
	{
		font-size: 15px;
		padding-top: 2%;
	}
	.is-path-frontpage #block-headermiddle p
	{
		margin-top: 5%;
	}
	
	article blockquote.a,
	article blockquote.b,
	article blockquote.d {
		display: none;
	}
	
}
@media (max-width: 500px) 
{
	#block-headermiddle
	{
		font-size: 13px;
	}
	#block-languageswitcher ul.links
	{
		margin-top: 10px;
		font-size: 13px;
		padding: 0px 20px 0 0;
	}
	.is-path-frontpage #block-headermiddle p
	{
		display: none;
	}
	.is-path-frontpage #block-headermiddle img
	{
		max-width: 50%;
	}
	.view-programme .field--name-title h2, .is-page-node-type-concert h1#page-title
	{
		font-size: 30px;
	}
	.is-path-programme #block-titredepage h1, .is-page-node-type-page #block-titredepage h1
	{
		font-size: 33px;
	}
	.is-path-programme #block-titredepage, .is-page-node-type-page #block-titredepage
	{
		height: 200px;
		margin-top: 68px;
	}
	.view-programme, .is-page-node-type-concert article
	{
		margin:0;
	}
	#block-languageswitcher
	{
		min-height: inherit;
	}
	#block-languageswitcher,
	#block-mainnavigation
	{
		min-height:60px;
	}
	
}
@media (max-width: 400px) 
{
	
	.field--name-field-date
	{
		position: static;
		width: auto;
		text-align: left;
	}
	.view-programme .views-row, .is-page-node-type-concert article
	{
		padding: 40px 40px 50px 40px;
	}
	#block-informationspratiques table tr td
	{
		display: block;
	}
}
.is-logged-in-user header
{
	    top: 80px;
}
